Puskurin ylivuoto JPEG-käsittelyssä (GDI+) saattaa sallia koodin suorittamisen Internet Explorer SP1:ssä

Tämä artikkeli on arkistoitu. Se tarjotaan "sellaisenaan", eikä sitä päivitetä enää.
Microsoft on julkaissut tietoturvatiedotteen MS04-028. Tämä tietoturvatiedote sisältää kaikki tietoturvapäivityksen tärkeät tiedot, mukaan lukien tiedostojen tiedot ja asennusvaihtoehdot. Voit tarkastella koko tietoturvatiedotetta seuraavassa Microsoftin Web-sivustossa:
päivitys tietoturvakorjaus tietoturvapäivitys suojaus virhe ohjelmavirhe heikkous pahantahtoinen hyökkääjä hyödyntää rekisteri todentamaton puskurin ylivuoto ylitys erityisesti muotoiltu laajuus erityisesti luotu
Ominaisuudet

Artikkelin tunnus: 833989 – Viimeisin tarkistus: 01/12/2015 23:02:54 – Versio: 1.0

  • Microsoft Internet Explorer 6.0 Service Pack 1
  • kbnosurvey kbarchive kbbug kbfix kbsecvulnerability kbsecurity kbsecbulletin atdownload KB833989
Palaute